[<text>
<title>ford &lt;f&gt; credit unit sells notes at 6.95 pct</title>
<dateline>    new york, march 5 - </dateline>ford motor credit co, a unit of ford
motor co, is raising 250 mln dlrs via an offering of notes due
1990 yielding 6.95 pct, said lead underwriter goldman sachs.
    the notes have a 6-7/8 pct coupon and were priced at 99.80
to yield 47 basis points more than comparable treasury
securities.
    non-callable for life, the issue is rated a-1 by moody's
and aa by standard and poor's.
    on october 7, 1986, the credit unit sold 200 mln dlrs of
same-maturity notes, rated a-1/a, that were priced to yield
7.172 pct or 77 basis points over treasuries.
 reuter
</text>]